.imgcontainer {
  text-align: center;
  margin-top: 12px;
  position: relative;
  height: 30px;
}

.container {
  padding: 16px;
}

span.psw {
  float: right;
  padding-top: 16px;
}

.modal {
    display: none;
    position: fixed;
    z-index: 5;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    background-color: #fff;
    padding: 8px;
    max-height: 100%;
    overflow-y: auto;
    animation: modal-animation 200ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
    
    margin: 5% auto 0px auto;
    width: 80%;
}

.close {
    position: absolute;
    right: 14px;
    top: 0;
    width: 30px;
    height: 30px;

    content: url("../x1.png");
}

.close:hover,
.close:focus {
  cursor: pointer;
  align-content: center;
  content: url("../x1.png");
  filter: invert(30%);
}

.close:active {
    cursor: pointer;
    align-content: center;
    content: url("../x1.png");
    filter: invert(60%);
}

@keyframes modal-animation {
  from {
      transform: scale(.7);
      opacity: 0;
  }

  to {
      transform: scale(1);
      opacity: 1;
  }
}